color: null
description: null
fieldLayouts:
  a693dcb9-678c-41be-ad5e-3a0f1d34ccef:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-03T08:21:19+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c3f0eec0-3ec7-4668-b5ad-235052fa7ab7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T08:22:47+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 77ef78e1-9d09-495d-b223-c9e4f0fb6c7e # Body
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e15e4ef-c68d-46f4-aa98-85e169b1ef87
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T08:22:47+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 473f06bd-1ddc-40ce-b1e7-0146e69d7c31 # Background Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e76f3308-d6d6-4b7d-a1ae-3a7d6c029c4a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8047668d-ef2d-49be-b1c1-cd52a623db50
        userCondition: null
handle: bookNow
hasTitleField: true
icon: null
name: 'Book Now'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
